body{
max-width: 1200px;
	font-family: Arial;
	margin:0 auto;
	padding:20px;
	background-color: #f1f1f1;
}
*{
	box-sizing: border-box;
}
.row:after{
	content: '';
	display: table;
	clear: both;
}
header{
	background-color: #ffffff;
	padding:30px;
}

/*
header h1{
	text-align: center;
	font-size:60px;
	color:#000000;
	margin:1.5 0px;
}
*/

h1{
	color:#000000;
margin:1.5 0px;	
font-family: "Oswald", MuseoSlab300, "Open Sans", "lucida sans unicode", "lucida grande", "Trebuchet MS", 
verdana, arial, helvetica, helve, sans-serif;
  font-weight: 200;
  font-size: 2rem;
  text-align: center;
}



h2{
	color:#000000;
margin:1.5 0px;	
font-family: "Oswald", MuseoSlab300, "Open Sans", "lucida sans unicode", "lucida grande", "Trebuchet MS", 
verdana, arial, helvetica, helve, sans-serif;
  font-weight: 200;
  font-size: 1.55rem;
}

h3 {
font-family: "Arial";
  font-size: 1.4rem;
}

h3 {
font-family: "Arial";
  font-size: 1.15rem;
}




.left-column{
float: left;
width: 75%;	
}

.right-column{
 width: 25%;
 float: right;
 padding-left:20px;
}

.card {
	padding: 20px;
	background-color: #ffffff;
 margin-bottom:20px;   /*  margin-top:20px; */
}

.card img{
	width: 100%;
}


.right-column .card img{
	margin-bottom: 10px;
}


footer{
background: rgb(19,87,242);
background: radial-gradient(circle, rgba(19,87,242,1) 0%, rgba(30,38,179,1) 99%);
	color: #fafafa;
	padding: 20px;
	text-align: center;
	margin-top: 20px;
}

/*responsive */

@media(max-width:840px){
	.left-column,.right-column{
    width: 100%;
    padding: 0px;
	}
}

/* START detale */

.sm-italic {
  font-size: .95rem;
  font-style: italic;
}

.undrline {
   text-decoration: underline; 
}


.overlay {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -150%);
  background-color: rgba(125, 106, 125, 0.62);
  padding: 15px;
  text-align: center; /* Dodatkowo wy[rodkowanie tekstu wewntrz overlay */
  height: 130px;
}

.overlay h2 {
  color: white;
  font-size: 24px;
  margin; 0; /* Aby usun domy[lne marginesy tekstu */
}

.podpislp {
    margin-top: -120px;
}

.duocol {
line-height: 1.4rem;
   column-count: 2;
   -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
-moz-column-gap: 40px; /* Firefox */
column-gap: 40px;
}

@media(max-width:760px){
	.duocol {
    column-count: 1;
	}
}

.znakwodny1 {



    background-image: url('../img/solidarnikw.png');
  /*  background-size: cover;  */
  
  background-size: 25%;
  background-repeat: no-repeat;
 opacity: .3;
}



/* END detale background-image: url("./img/solidarnikw.png"); */

